@charset "UTF-8";

/************************************************

bace_lyout CSS
last update 130911

************************************************/

/* ===================================

	1.wrapper 
	2.container
	3.contents
	4.alpha-block
	5.bate-block
	6.header
	7.footer

====================================== */

@media only screen and (max-width: 767px) {
/************************************************

 wrapper
 
************************************************/

html {
	background-color: #F5F6F7;
}

body {
	color:#000;
	width:100% !important;
	-webkit-text-size-adjust: none;
	font-size:14px;
font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro W6","ヒラギノ角ゴ Pro W3";
}


/* width
------------------------------------------ */
.w100 { width: 100px !important; }
.w120 { width: 120px !important; }
.w180 { width: 180px !important; }
.w200 { width: 100% !important; }
.w240 { width: 100% !important; }
.w280 { width: 100% !important; }
.w295 { width: 100% !important; }
.w315 { width: 100% !important; }
.w330 { width: 100% !important; }
.w340 { width: 100% !important; }
.w350 { width: 100% !important; }
.w370 { width: 100% !important; }
.w400 { width: 100% !important; }
.w410 { width: 100% !important; }
.w450 { width: 100% !important; }
.w460 { width: 100% !important; }
.w470 { width: 100% !important; }
.w480 { width: 100% !important; }
.w500 { width: 100% !important; } 
.w520 { width: 100% !important; } 
.w550 { width: 100% !important; } 
.w560 { width: 100% !important; } 



.pt40 { padding-top:20px;}

.flL	{float: none;}
.left {
	margin-right: 10px;
	margin-bottom: 10px;
}
.flR	{
	float: none;
	clear: left;
}
.flnone	{	display: block;	text-align: center;}

contentsection img {
	max-width:280px;
	text-align:center;
}

.topic-text {
	display:none;
}

a.flL {
	display:block;
}

a.fwB {
	display:block;
}

.taL	{ text-align:left; }
.taC	{ text-align:center; }
.taR	{
	text-align: right;
	display: block;
	margin-bottom: 10px;
}
.tr	    { text-align:right; }

.minimg img {
	width:100%;
}

.img_fl img {
	display:block;
	padding-right:0px !important;
	text-align:center;
	margin-bottom:10px;
}

.smt-on {
	display:block;
}

.smt-off {
	display:none;
}



/* font size
------------------------------------------ */
.fsS	{ font-size:10px; line-height:1.3; }
.fs12	{ font-size:12px; }
.fsM	{ font-size:120%; }
.fsL	{ font-size:140% }
.fsXL	{ font-size:140%; }
.fsXXL	{ font-size:140%; }

.tx16 { font-size: 14px !important; } /*renders 16px */

/************************************************
	      
2.Hx
	        
************************************************/

.hxclosetitle {
	background-image: url(../images/common/border_lime.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
}

.bgshadow_s {
	background-image: url(../images/common/bg_shadow_s.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 12px;
}

h3.bgshadow_s img {
	width: 300px;
	height: 30px;
	padding-top: 10px;
}

.hxclosetitle span {
	font-size: 20px;
	background-color: #FFF;
	display: inline-block;
	/display:inline;
	/zoom:1;
	padding-right: 10px;
	line-height: 16px;
	font-weight: 700;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
}

.hxexperttitle {
	background-image: url(../images/common/border_sb.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
}

.hxexperttitle span {
	font-size: 20px;
	background-color: #FFF;
	display: inline-block;
	/display:inline;
	/zoom:1;
	padding-right: 10px;
	line-height: 16px;
	font-weight: 700;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
}

.hxline {
	font-size: 16px;
	padding-bottom: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}

.hxnewstitle {
	font-size: 16px;
	margin-bottom: 10px;
}

.hxpickuptitle {
	background-image: url(../images/common/border_pink.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
}

.hxpickuptitle span {
	font-size: 20px;
	background-color: #FFF;
	display: inline-block;
    /display:inline;
	/zoom:1;
	padding-right: 10px;
	line-height: 16px;
	font-weight: 700;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
}

.hxpickuptitle span b {
	font-size: 10px;
	font-weight: normal;
	line-height: 16px;
}

.h2txt {
	font-size:120%;
	color: #000000;
	font-weight: bold;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}

.h3txt {
	font-size:120%;
	font-weight: bold;
}

.h4txt {
	font-size: 140%;
	background-color: #F5F6F7;
	display: block;
	padding: 6px 10px;
	font-family: "Roboto Condensed","メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック",  sans-serif !important;;
	margin-bottom: 10px;
}

/************************************************
	      
/************************************************
	      
1.container
	        
************************************************/

div#container {
	width: 100%;
}

.fb-like-box {
	text-align:center;
}

/************************************************
	      
2.nav
	        
************************************************/


ul#nav {
	display: block;
	padding: 0px;
	clear: both;
	margin: 0;
	float: none;
	width: 100%;
	background-image: none;
	height: auto;
	background-image:-moz-linear-gradient(50% 0% -90deg,rgb(85,85,85) 0%,rgb(85,85,85) 3%,rgb(48,48,48) 100%); 
background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(85,85,85)),color-stop(0.03, rgb(85,85,85)),color-stop(1, rgb(48,48,48)));
background-image:-webkit-linear-gradient(-90deg,rgb(85,85,85) 0%,rgb(85,85,85) 3%,rgb(48,48,48) 100%);
background-image:linear-gradient(180deg,rgb(85,85,85) 0%,rgb(85,85,85) 3%,rgb(48,48,48) 100%);
	background-color: #333;
}

ul#nav li {
	float: left;
	height: 40px;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-image: url(../images/common/nav_separate.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}

ul#nav li#nav-01 {
	display:none;
}

ul#nav li#nav-02 {
	width: 33%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

ul#nav li#nav-03 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	width:34%;
}

ul#nav li#nav-04 {
	width: 33%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: none;
}

ul#nav li#nav-05 {
	width:100%;
	background-image: none;
}

ul#nav li a {
	text-decoration: none;
	display: block;
	line-height: 40px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
}

ul#nav li a:hover {
	text-decoration: none;
	display: block;
	line-height: 40px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #FF0;
	font-size: 12px;
	font-weight: bold;
}

ul#nav li a.current {
	text-decoration: none;
	display: block;
	line-height: 40px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #FF0;
	font-size: 12px;
	font-weight: bold;
}

ul#subnav {
	display:none;
}

/************************************************
	      
3.contents
	        
************************************************/

div#contents {
	text-align: left;
	clear: both;
	display: block;
	position: relative;
	padding-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
}

#contentsection .notable-block {
	display:none;
}

#osssection .notable-block {
	display:none;
}

#container .notable-block {
		display:none;
	background-color: #F5F6F7;
	border: none;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-bottom: 10px;
}

#container .notable-block .flL {
	width:100%;
}

#container .notable-block .flL li {
	float: none;
	font-size: 14px;
	line-height: 36px;
	margin: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}

#container .notable-block .flL li.even {
	display:none;
}

#container .notable-block .flL li a {
	display: block;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: -1px;
	border: 1px solid #3D3D3D;
}

#container .notable-block .flR {
	display:none;
}

/************************************************
	      
4.alpha-block
	        
************************************************/

div#alpha-block {
	width: 100%;
	float: none;
	position: relative;
	text-align: left;
}

/* .alpha block other sec  ================ */

#home .rssmain {
	position: absolute;
	left: 260px;
	top: 30px;	
}

#contentsection .rssmain {
	position: absolute;
	left: 260px;
	top: 30px;	
}

.rssmain2 {
	position: absolute;
	left: 260px;
	top: 10px;	
}


#osssection .rssmain {
	position: absolute;
	left: 280px;
	top: 40px;	
}

.listarea {
	font-size:120%;
}

.blk {
	display: block;
	clear: both;
	position: relative;
}

.topics-section .section {
	border: 4px solid #3D3D3D;	
}

.section {
	display: block;
	clear: both;
	position: relative;
	padding: 20px 15px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	background-color: #FFF;
}

.section10 {
	display: block;
	clear: both;
	position: relative;
	background-image: url(../images/common/bg_banner.jpg);
	height: 96px;
	padding-top: 13px;
	background-repeat: no-repeat;
	background-position: center top;
}

.lineredbox {
	display: block;
	clear: both;
	position: relative;
	padding: 20px;
	border: 1px solid #AD1D14;
}

/* topic-path  ================ */

ul#topic-path {
	display:none;
}


/************************************************
	      
5.bate-block
	        
************************************************/

div#beta-block {
	width: 100%;
	float: none;
	text-align: left;
}

div#beta-block ul img {
	display:none;
}

/* betablock pickup  ================ */

div#beta-block .hxpickup {
	font-size: 16px;
	line-height: 20px;
	background-image: url(../images/common/beta_ico_mushimegane.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 24px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}

div#beta-block .hxpickup span {
	font-size: 10px;
	line-height: 20px;
	color: #F73260;
}

div#beta-block .beta_pickupsection {
	display: block;
	clear: both;
	position: relative;
	padding: 15px 15px 5px;
	margin-bottom: 10px;
	background-color: #575757;
}

div#beta-block .beta_pickupsection p {
	color: #fff;
}

/* betablock ranking  ================ */

div#beta-block .hxranking {
	font-size: 16px;
	line-height: 20px;
	background-image: url(../images/common/ico_ranking.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 24px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
}

div#beta-block .rankingsection {
	display: block;
	clear: both;
	position: relative;
	padding: 20px 15px 15px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	background-color: #FFF;
}

/* beta-rankinglist
------------------------------------------ */

#container ul.rankinglist {
	margin-bottom: 5px;
	padding-top: 5px;
}

#beta-block ul.rankinglist li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
	clear: both;
	text-align: left;
}

ul.rankinglist li a {
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	display: block;
	color: #000;
}

ul.rankinglist li a.listno1 {
	background-image: url(../images/common/ico_no1.jpg);
}

ul.rankinglist li a.listno2 {
	background-image: url(../images/common/ico_no2.jpg);
}

ul.rankinglist li a.listno3 {
	background-image: url(../images/common/ico_no3.jpg);
}

ul.rankinglist li a.listno4 {
	background-image: url(../images/common/ico_no4.jpg);
}

ul.rankinglist li a.listno5 {
	background-image: url(../images/common/ico_no5.jpg);
}

ul.rankinglist li a.listno6 {
	background-image: url(../images/common/ico_no6.jpg);
}

ul.rankinglist li a.listno7 {
	background-image: url(../images/common/ico_no7.jpg);
}

ul.rankinglist li a.listno8 {
	background-image: url(../images/common/ico_no8.jpg);
}

ul.rankinglist li a.listno9 {
	background-image: url(../images/common/ico_no9.jpg);
}

ul.rankinglist li a.listno10 {
	background-image: url(../images/common/ico_no10.jpg);
}

/* betablock facebook  ================ */

div#beta-block .hxfacebook {
	font-size: 16px;
	line-height: 26px;
	background-image: url(../images/common/header_ico_fb.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 32px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}

/* betablock twitter  ================ */

div#beta-block .hxtwitter {
	font-size: 16px;
	line-height: 26px;
	background-image: url(../images/common/header_ico_tw.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 32px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}

#beta-block ul li {
	text-align:center;
}

/* .localnav  ================ */

.localnavbox {
	margin-bottom: 20px;
	height: auto !important;
	height: 100px;
	background-color: #F7F7F7;
}

#localnav {

}

#localnav li {
	font-size: 12px;
	display: table-cell;
	line-height: 1;
	width: 215px;
	float: left;
	border: 1px solid #CCC;
	margin-bottom: -1px;
	margin-left: -1px;
}

#localnav li a {
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
	line-height: 30px;
	height: 30px;
}

#localnav li a:hover {
	color: #fff;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #006DD9;
	line-height: 30px;
	height: 30px;
}

#localnav li a.current {
	color: #fff;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #006DD9;
	line-height: 30px;
	height: 30px;
}

/************************************************
	      
6.header
	        
************************************************/

/* t.hashimoto add */
div#header_smartphone {
	display:inline;
}

div#header {
	display:none;
}

.headliner {
	display:none;
}

div#header p#site-id {
	float: none;
	width: 100%;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

div#header p#site-id img {
	width: 133px;
	height: 44px;
	margin-bottom: 10px;
	margin-left:15px;
	
}

div#header p#site-id span{
	display: block;
	font-size: 14px;
	text-align: center;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 0px;
	background-color: #68A832;
	margin-top: 4px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}

div#header ul.flR {
	display:none;
}


/************************************************
	      
7.footer
	        
************************************************/


/* .pagenavi  ================ */

.to-top {
	text-align: right;
	display: block;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
	margin-bottom: 10px;
}

.to-top li{
}

/* #footer  ================ */

div#footer {
	clear: both;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
}

.headlinerbox {
	margin-right: 20px;
	margin-left: 20px;
	width: auto;
	margin: 0 auto;
	display: block;
}

.footerliner {
	background-color: #FFF;
	background-image: url(../images/common/footer_bg_top.png);
	background-repeat: repeat-x;
	background-position: left top;
}

div.footerinner {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	width: auto;
	padding-top: 10px;
}

#footerossbox {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

dl.odd {
	clear: both;	
}

#footerossbox dl {
	font-size: 120%;
	width: 100%;
	float: none;
	display: block;
}
#footerossbox dl dt {
	float: none;
	margin: -1px 0px 1px 0;
	padding: 10px 0px 10px 0px;
	border-top: 1px dotted #999;
	width: 100%;
	font-weight: bold;
	line-height: 1;
	font-size: 12px;
	display: block;
}
#footerossbox dl dd {
	float: left;
	margin: -1px 0 1px 0;
	padding: 2px 0px 2px 0px;
	border-top: 1px dotted #999;
	width: 100%;
	line-height: 1;
	display: block;
}

#footerossbox dl dd ul {
	width:100%;
}

#footerossbox dl dd li {
	display: inline-block;
	/display:inline;
	/zoom:1;
	margin-right: 20px;
	float: left;
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footerossbox dl dd li a {
	display: block;
	padding: 6px 6px;
	font-size: 12px;
	white-space: nowrap;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
}

.footerlinkbox {
	background-color: #404040;
	text-align: center;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

div#footer .footerlinkbox p {
	margin:0;
	color: #FFF;
	font-size:11px;
}
 
div#footer .footerlinkbox p a{
	color: #FFF;
}


div#footer div.copyright {
	color: #333333;
	line-height: 1.4;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left 20px;
	padding-top: 16px;
	padding-left: 20px;
	font-size: 10px;
	padding-bottom: 20px;
	padding-right: 20px;
}



/************************************************
	      
1.index
	        
************************************************/

#container ul.newslist {
	background-image: none;
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 10px;
	padding-top: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

ul.newslist li {
	background-image: none;
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 8px;
	clear: both;
	padding-top: 8px;
}

ul.newslist li {
	font-size:13px;
}


ul.newslist li span {
	font-size:10px;
	text-align:right;
}

ul.newslist li a {
	display:block;
}

#contentsection ul.newslist li a img.flL {
	float:right;
	padding-left:10px;
}

#contentsection ul.newslist li a img.pr10 {
	padding-right:0px;
}

#contentsection div.clear div.w460 p.mb0 {
	display:none;
}

.topics-section div.news div.mb10 div.flL {
	float:right;
	padding-left:10px;
}

.topics-section div.news div.mb10 div.w460 p {
	display:none;
}

.section10 {
	display:none;
}

h3.mb5 {
	padding-left:20px;
}

div.block div.w315 p a.flL {
	float:right;
	margin-bottom:10px;
}

div.block div.w315 p a.pr10 {
	padding-right:0px !important;
	padding-left:10px;
}

div.block div.w315 p a.fwB {
	font-size:13px;
}

.newslist li.odd {
	background-color: #F9F9F9;
}

#home h1{
	font-size: 20px;
	font-weight:bold;
	background-image: url(../images/common/ico_checknow.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	padding-left: 33px;
	line-height: 30px;
	margin-bottom: 20px;
	font-weight: normal;
}

#home p.img_smt img.img {
	min-width:265px;
}

#home p.img_smt {
	text-align:center;
}

#home span a.img_smt img {
	min-width:238px;
}

/* closeup-block
------------------------------------------ */

div.closeup-block ul li {
	background-color: #FFF;
	width: 100%;
	margin: -1px;
	border: 1px solid #CCC;
	float: left;
}

div.closeup-block ul li span {
	display: block;
	padding: 15px;
}

div.closeup-block ul li img {
	display: block;
	margin-bottom: 10px;
}

div.closeup-block ul li span a {
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
	font-size: 120%;
}

div.closeup-block ul li span b {
	color: #666;
	display: block;
	font-size: 90%;
}





/************************************************
	      
2.oss_info
	        
************************************************/

#contentsection #alpha-block .news {
	font-size: 100%;
	line-height:1.8;
}

#contentsection #alpha-block .news div.clear div.flL {
	margin-bottom: 20px;
	text-align: center;
	display: block;
}



#contentsection #alpha-block .news div.mb10 div.w295 p a.flL {
	float:right;
	padding-left:10px;
}

#contentsection #alpha-block .news div.mb10 div.w295 p a.pr10 {
	padding-right:0px;

}

#contentsection #alpha-block .news div.mb10 div.w295 p a.fwB {
	font-size:13px;

}

#contentsection #container .news ul.newslist {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 10px;
	padding-top: 1px;
}

#contentsection .news ul.newslist li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	clear: both;
	padding-top: 8px;
}

#contentsection .news ul.newslist li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	clear: both;
	padding-top: 8px;
}

#contents .news ul.newslist li span {
	font-size:10px;
}

.newslist li.odd {
	background-color: #F9F9F9;
}

#contentsection h1{
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1;
}

.h2smalltitle-topic {
	font-size:12px;
}

#contentsection p.hxtitle{
	font-size: 16px;
	background-image: url(../images/common/ico_checknow.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 33px;
	margin-bottom: 20px;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	line-height: 1.6;
	height: auto;
}

#contentsection p.hxtitle_s{
	font-size: 16px;
	background-image: url(../images/common/ico_checknow.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	height: auto;
	padding-left: 33px;
	line-height: 1.6;
	margin-bottom: 20px;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	clear: both;
}

#contentsection .h2smalltitle {
	font-size: 140%;
	background-color: #F5F6F7;
	display: block;
	padding: 6px 10px;
	font-family: "Roboto Condensed", sans-serif;
	margin-bottom: 10px;
}

.socialbox div {
	float: right;
	margin-left: 8px;
	text-align: right;
}

#contentsection div.news div.clear div.w330 {
	font-size:14px;
}


/* #pager  ================ */

#pager {
	text-align: left;
	clear: both;
	position: relative;
	width: 100%;
	padding-top: 20px;
	display: block;
	font-size: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#pager ul {
	position: relative;
	left: 50%;
	float: left;
}
#pager ul li {
	position: relative;
	left: -50%;
	float: left;
	padding:0 10px;
	border-right:solid 1px #CCC;
}
#pager ul li.last {
	border:none;
}

#pager .linknext {
	position: absolute;
	text-align:right;
	top: 20px;
	right: 0px;
	display: inline;
	width: 140px;
}

#pager .linknext a {
	display: block;
}

#pager .linkprev {
	position: absolute;
	text-align:left;
	top: 20px;
	left: 0px;
	display: inline;
	width: 140px;
}

#pager .linkprev a {
	display: block;
}

/************************************************
	      
3.oss_search
	        
************************************************/

#osssection h1{
	font-size: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	padding-top: 15px;
}

.ui-tabs-nav {
        display: none;
    }

.boxossicon {
	background-color: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
	text-align: center;
	margin-bottom: 15px;
}

#osssection p.hxtitle{
	font-size: 16px;
	margin-bottom: 20px;
	font-weight: normal;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}

#osssection #alpha-block .article {
	display: block;
	font-size: 100%;
}

#osssection img {
	max-width:280px;
	text-align:center;
}

#osssection .hxevent {
	font-size: 14px;
	color: #FFF;
	background-color: #F73261;
	padding: 6px;
	line-height: 1;
}

#osssection .hxversion {
	font-size: 14px;
	color: #FFF;
	background-color: #FFBF00;
	padding: 6px;
	line-height: 1;
}

#osssection .h2smalltitle {
	font-size: 18px;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.subtitle-h4 {
	font-size: 140%;
	background-color: #F5F6F7;
	display: block;
	padding: 6px;
	margin-bottom:10px;
}

#osssection #alpha-block .article ul {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 10px;
	padding-top: 1px;
}

#osssection #alpha-block .article ul li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	clear: both;
	padding-top: 8px;
	padding-right: 20px;
	padding-left: 20px;
}

#osssection #alpha-block .article ul li span {
	font-size:90%;
}

#osssection #alpha-block .article ul li.odd {
	background-color: #F9F9F9;
}

#osssection table.td6 {
	line-height: 1.6;
	font-size:120%;
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #FFF;
	margin:0 0 20px 0;
}

#osssection table.td6 tr.odd {
	background-color:#F0F0F0;
}

#osssection table.td6 td {
	color: #333;
	padding: 10px;
	margin: 0px;
	vertical-align: middle;
	border: 1px solid #CCC;
	text-align: center;
}

#osssection table.td6 th {
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	color: #333;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #E4E4E4;
}

#osssection table.td3 {
	line-height: 1.6;
	font-size:120%;
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #FFF;
	margin:0 0 20px 0;
}

#osssection table.td3 tr.odd {
	background-color:#F0F0F0;
}

#osssection table.td3 td {
	color: #333;
	padding: 10px;
	margin: 0px;
	vertical-align: middle;
	border: 1px solid #CCC;
	text-align: center;
}

#osssection table.td3 th {
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	color: #333;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #EEEEEE;
}

#osssection table.td3 .td-back3 {
	background-color: #D5D5D5;
}

#osssection table {
	line-height: 1.6;
	font-size:120%;
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #FFF;
	margin:0 0 20px 0;
}

#osssection table tr.odd {
	background-color:#F0F0F0;
}

#osssection table td {
	color: #333;
	padding: 10px;
	margin: 0px;
	vertical-align: middle;
	border: 1px solid #CCC;
	text-align: left;
}

#osssection table th {
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	color: #333;
	font-weight: bold;
	border: 1px solid #CCC;
	background-color: #EEEEEE;
}

#osssection table .td-back3 {
	background-color: #D5D5D5;
}


#contentsection .notable-block02 {
	background-color: #FFF;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 20px;
	display: none;
}

#contentsection .notable-block02 li {
	float: left;

}

#contentsection .notable-block02 .boxossicon {
	display: inline-block;
	background-color: #FFF;
	padding: 8px;
	border: 1px solid #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 1;
}

#contentsection .notable-block02 .boxossicon a {
	display: block;
}

.tabbox {
	padding-top: 20px;
	font-size: 90%;
}

.hxosssearch {
	font-size: 160%;
	background-color: #F5F6F7;
	line-height: 36px;
	height: 36px;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px solid #BBBBBB;
	margin-bottom: 15px;
}

.tabbox h3 {
	font-size: 140%;
	margin-bottom: 8px;
	padding-top: 10px;
}

.tabbox ul li {
	margin-bottom: 8px;
	display: inline-block;
}

.tabbox ul li span {
	line-height: 1;
	font-weight: bold;
	color: #FFF;
	background-color: #999;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	display: inline-block;
	padding-top: 3px;
	padding-bottom: 3px;
}

.tabbox p {
	margin-bottom:0;
}

.tabbox .lineD {
	margin-bottom:10px;
}

#osssection #alpha-block .news div.clear div.flL {
	margin-bottom: 10px;
	display: block;
	float: right;
	padding-left: 10px;
}

#osssection #alpha-block .news div.clear div.w460 p.mb0 {
	display:none;
}

#osssection #alpha-block .article img {
	max-width:260px;
	height:auto;
}

/************************************************
	      
3.CloseUp
	        
************************************************/

.sectionbk {
	display: block;
	clear: both;
	position: relative;
	padding: 25px 20px;
	margin-bottom: 10px;
	background-color: #353535;
}

#contentsection a.img_smt img {
	min-width:238px;
}

#contentsection .section .firstChild p.img_smt img {
	min-width:200px;
}

#contentsection p.img_smt img.img {
	min-width:265px;
}

#contentsection p.img_smt {
	text-align:center;
}

#articlesection .w350 { margin-bottom:10px !important; }
#articlesection .sectionbk .flR img {
	min-width:260px;
}

#articlesection .sectionbk h3.hxtitle {
	font-size: 24px;
	color: #fff;
}

#articlesection h3 img {
	width:100%;
}

#articlesection .article img {
	max-width:260px;
	text-align:center;
	margin: 0 auto;
}

.sectionbk p {
	font-size:13px;
	color:#fff;
}

.sectionbk h2.hxtitle {
	font-size: 14px;
	color: #fff;
}

#articlesection #alpha-block .article {
	display: block;
	font-size: 120%;
}

#articlesection #alpha-block .article p {
	margin-bottom: 20px;
	line-height: 2.0;
}

#articlesection .h2smalltitle {
	font-size: 20px;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#articlesection h1{
	font-size: 16px;
	background-image: url(../images/common/ico_checknow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 33px;
	line-height: 30px;
	margin-bottom: 20px;
	font-weight: bold;
	height: 30px;
}

#articlesection .h3smalltitle {
	font-size: 16px;
	display: block;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#articlesection .tabbox {
	font-size: 110%;
	margin: 0px;
	padding: 0px;
}

dl.accordion {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D4D4D4;
}

dl.accordion dt.accordion_toggle {
	padding: 0 0 0 0px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	margin: 0px;
	display: block;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D4D4D4;
	border-left-color: #D4D4D4;
	text-align: center;
}
dl.accordion dt.accordion_toggle a {
	font-size:120%;
	text-decoration: none;
	display: block;
	color: #666;
}

dl.accordion dt.accordion_toggle a:hover {
	display: block;
	background-color: #EBEBEB;
	color: #666;
}

dl.accordion dt.active a {
	display: block;
	background-color: #999;
	color: #FFF;
}

dl.accordion dd.accordion_content {
	overflow: hidden;
	background-color: #F9F9F9;
	display: block;
	padding: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D4D4D4;
	border-left-color: #D4D4D4;
}

div#contents .ctrl {
	font-size: 16px;
	clear: both;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 30px;
}
div#contents .ctrl span#numb{
color:#FFF;
}

div#contents .ctrl span#pgup {
color:#FFF;
}

div#contents .ctrl span#numb a:link {
	margin:0px;
	padding:7px 7px;
	font-weight:bold;
	border:1px solid #333;
	text-decoration:none;
	color: #333;
}

div#contents .ctrl span#numb a:visited {
	margin:0px;
	padding:7px 7px;
	font-weight:bold;
	border:1px solid #333;
	text-decoration:none;
}
div#contents .ctrl span#numb a:hover {
	background-color:#333;
	border:1px solid #333;
	text-decoration:underline;
	color: #FFF;
}
div#contents span#nostart .ctrl span#prev {
visibility:hidden;
}
div#contents .ctrl span#prev {
	padding:10px 8px 10px 18px;
}
div#contents .ctrl span#next {
	padding:10px 18px 10px 8px;
}
div#contents .ctrl span#prev a:link {
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#prev a:visited {
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#next a:link{
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#next a:visited {
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#prev a:hover{
	color:#333;
	text-decoration:none;
}

div#contents .ctrl span#next a:hover {
	color:#333;
	text-decoration:none;
}
div#contents .ctrl#start span#prev {
	background-image: url(../spacer.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
div#contents .ctrl#end span#next {
	background:url(../spacer.gif) no-repeat right center #FFF;
}
div#contents .ctrl span#numb strong {
	margin:0px;
	padding:7px;
	font-weight:bold;
	border:1px solid #333333;
	background-color:#333333;
	color:#FFF;
}

#articlesection .article img {
	height:auto;
}

/************************************************
	      
3.site
	        
************************************************/



ol.privacylist {
	margin: 0px 0 8px 0;
}
ol.privacylist li {
	list-style-position: outside;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	list-style-type: decimal;
}
ol.privacylist li.lidisc {
	list-style-type: disc;
}

ol.privacylist li ul {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
}

ol.privacylist li ul li {
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0px;
}
ol.privacylist li ol {
	margin: 10px 0 0 0;
}
ol.privacylist li ol li {
	list-style-position: outside;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0px;
	font-weight: normal;
}

ul.privacylist {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0px;
}

ul.privacylist li {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	list-style-position: outside;
	margin-left: 20px;
	list-style-type: disc;
}

ol.noteslist {
	margin: 0px 0 8px 0;
}
ol.noteslist li {
	list-style-position: outside;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	list-style-type: decimal;
}

.hleft {
	clear: none; position: relative;display: inline-block;clear: both;
	border-radius: 5px;border: solid 1px #ccc;background: #fff;background-color: #FFF;border: 1px solid #CCC;padding: 10px;margin-bottom: 10px;
}

.hright {
	clear: none; position: relative;display: inline-block;
	border-radius: 5px;border: solid 1px #ccc;background: #fff;background-color: #FFF;border: 1px solid #CCC;padding: 10px;margin-bottom: 10px;
}
